/* banner  */
@media(min-width:1200px)
{
/* 	.banner-description
{
    max-width:610px;
} */
.triton-jobs h3
{
    max-width:870px;
    margin:0 auto;
}
body:not([class*=elementor-page-]) .site-main{
	max-width: 1323px!important;
}
	.elementor-container
{
	padding:0px 20px 0px 20px;
}
}
@media(max-width:1199px)
{
	.about_content p
	{
		margin-bottom:20px!important;
	}
	.growing-together  p
{
   max-width:100%;
    margin-bottom:20px;
}
	.jobs .elementor-container.elementor-column-gap-custom {
    gap: 30px;
}
	.elementor-43 .elementor-element.elementor-element-12b0e53
	{
		height:290px!important;
	}
	.triton-footer span.elementor-button-text
	{
		font-size:23px;
	}
    #ctf .ctf-item, #ctf #ctf-more{
    	width: 48%;
    }
    .triton-testimonial .swiper-slide{
    	height: 300px!important;
    }
    .hfe-nav-menu__toggle{
    	float: right;
    }
    .hfe-flyout-close{
    	right: inherit;
        padding-left: 10px;
    }
    .hfe-flyout-close:after{
    	content: "Close";
        color: #2C2C70;
        font-size: 17px;
        position: absolute;
        top: 0;
        left: 42px;
    }
    .elementor-17 .elementor-element.elementor-element-e22650c .hfe-flyout-content,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 .hfe-flyout-content{
    	padding: 60px 30px 30px 30px!important; 
    }
    .hfe-flyout-right {
        display: block!important;
        right: 0!important;
        transition: all 1s ease!important;
        transform: translateX(100%)!important;
	}
    .hfe-side.hfe-flyout-show {
        display: block!important;
        right: 0!important;
        transform: translateX(0%)!important;
	}
    .elementor-17 .elementor-element.elementor-element-e22650c a.hfe-menu-item,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 a.hfe-menu-item{
        display: inline-flex;
		font-size: 16px;
        font-weight: 600;
        padding-right: 0!important;
	}
    .elementor-17 .elementor-element.elementor-element-e22650c a.hfe-menu-item:hover,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 a.hfe-menu-item:hover{
    	color: #F37F20!important;
        transition: all .3s;
    }
}
@media(max-width: 1024px){
	.hfe-nav-menu__toggle{
    	float: right;
    }
    .hfe-flyout-close{
    	right: inherit;
        padding-left: 10px;
    }
    .hfe-flyout-close:after{
    	content: "Close";
        color: #2C2C70;
        font-size: 17px;
        position: absolute;
        top: 0;
        left: 42px;
    }
    .elementor-17 .elementor-element.elementor-element-e22650c .hfe-flyout-content,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 .hfe-flyout-content{
    	padding: 60px 30px 30px 30px!important; 
    }
    .hfe-flyout-right {
        display: block!important;
        right: 0!important;
        transition: all 1s ease!important;
        transform: translateX(100%)!important;
	}
    .hfe-side.hfe-flyout-show {
        display: block!important;
        right: 0!important;
        transform: translateX(0%)!important;
	}
    .elementor-17 .elementor-element.elementor-element-e22650c a.hfe-menu-item,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 a.hfe-menu-item{
        display: inline-flex;
		font-size: 16px;
        font-weight: 600;
        padding-right: 0!important;
	}
    .elementor-17 .elementor-element.elementor-element-e22650c a.hfe-menu-item:hover,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 a.hfe-menu-item:hover{
    	color: #F37F20!important;
        transition: all .3s;
    }
    
}
@media(max-width:767px)
{
	.eael-testimonial-item
	{
	padding-left: 20px!important;
		
	}
    .eael-team-item.eael-team-members-overlay .eael-team-content{
    	width: 100%;
    }
	.triton-footer span.elementor-button-text {
		font-size: 20px;
	}
    .elementor-17 .elementor-element.elementor-element-e22650c li.menu-item a,
    .elementor-1439 .elementor-element.elementor-element-fe4a823 li.menu-item a{
    	justify-content: flex-start!important;
    }
    #ctf .ctf-item, #ctf #ctf-more{
    	width: 90%;
        margin: 10px auto;
        padding: 20px 25px;
    }
	@media(max-width:767px)
{
#news .elementor-background-overlay
{
    background-attachment: scroll!important;
background-size:5% ;
}
 #perks .elementor-background-overlay 
 {
    background-attachment: scroll!important;
background-size:5% ;
}
}
}
@media(max-width: 480px){
	.triton-testimonial .swiper-slide{
    	height: 500px!important;
    }
}